.multicriteriasearch {
    margin-bottom: 20px;
    color:#fff;
}
.multicriteriasearch table {
    color: #fff;
}
.multicriteriasearch input, .multicriteriasearch textarea, .multicriteriasearch keygen, .multicriteriasearch select {
    color: #000;
    font-size: 13px;
}
.multicriteriasearch .widgets_search_hotelsearchwidget .destiny input[type='text'] {
    width: 100%;
}
.multicriteriasearch input.boton_principal {
  color: #fff;
    font-size: 18px;
    font-weight: normal;
}
.multicriteriasearch .nav {
    background: rgb(31,54,70); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(31,54,70,1) 0%, rgba(28,47,62,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(31,54,70,1)), color-stop(100%,rgba(28,47,62,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(31,54,70,1) 0%,rgba(28,47,62,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(31,54,70,1) 0%,rgba(28,47,62,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(31,54,70,1) 0%,rgba(28,47,62,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(31,54,70,1) 0%,rgba(28,47,62,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f3646', endColorstr='#1c2f3e',GradientType=0 ); /* IE6-9 */
    border-bottom: 0;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.multicriteriasearch .nav-tabs li.first-tab {
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
}
.multicriteriasearch .nav-tabs li.first-tab a {
    margin-left: 0;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
}
 .multicriteriasearch .nav-tabs li, .multicriteriasearch .nav-tabs li.active {
    background: #192c39;
 }
.multicriteriasearch .nav-tabs a {
    font-size: 1em;
}
.multicriteriasearch .nav-tabs a:focus {
    outline: none;
}
.multicriteriasearch .nav-tabs li a {
    background: rgb(31,54,70); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(31,54,70,1) 0%, rgba(28,47,62,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(31,54,70,1)), color-stop(100%,rgba(28,47,62,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(31,54,70,1) 0%,rgba(28,47,62,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(31,54,70,1) 0%,rgba(28,47,62,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(31,54,70,1) 0%,rgba(28,47,62,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(31,54,70,1) 0%,rgba(28,47,62,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f3646', endColorstr='#1c2f3e',GradientType=0 ); /* IE6-9 */
}
.multicriteriasearch .nav-tabs li.active a {
    background: #1f3646;
}
.multicriteriasearch .nav-tabs > li.active > a, .multicriteriasearch .nav-tabs > li.active > a:hover, .multicriteriasearch .nav-tabs > li.active > a:focus {
    border:0;
}
.multicriteriasearch .nav-tabs > li.active > a:focus {
    color: #fff;
}
.multicriteriasearch .tab-content{
    background: #1e3747;
    overflow: hidden;
}
.multicriteriasearch .num_nights {

}
.multicriteriasearch .number_people {
    border: 0;
}
.multicriteriasearch .number_people legend {
    font-family: Arial, Helvetica, Sans serif;
}
.searcher_calendar_img {
    top: 0;
}
.multicriteriasearch .destacado_buscadores label {
    margin-bottom: 0;
}
.multicriteriasearch .destacado_buscadores table td.separador {
    border-right: 0;
    border-left: 0;
    margin-left: 10px;
    margin-right: 10px;
}
.multicriteriasearch .link_advanced_search {
    font-size: 13px;
}
.multicriteriasearch td {
    vertical-align: baseline;
}
.multicriteriasearch .txt_busc, .multicriteriasearch .txt_busc div {
    font-size: 12px;
    color: #FFF;
    font-weight: 700;
}
[dir='rtl'] .multicriteriasearch .txt_busc {
    text-align: right !important;
}
#ui-datepicker-div {
    font-size: 13px;
}
#ui-datepicker-div * {
    box-sizing: content-box;
    -mox-box-sizing: content-box;
}
.ui-datepicker-header img {
    vertical-align: top;
}
.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 100%;
}
.multicriteriasearch .in_date {
    float: left;
    width: 45%;
    margin-right: 0px;
}
[dir='rtl'] .multicriteriasearch .in_date, [dir='rtl'] .multicriteriasearch .out_date  {
    float: right;
}
.multicriteriasearch  .dates select {
    padding: 2px 0;
    margin-right: 2px;
}

[dir='rtl'] .multicriteriasearch .dates select {
    margin-left: 2px;
}
.multicriteriasearch .destacado_buscadores table {
    width: 100%;
}
.multicriteriasearch .destacado_buscadores td {
    color:#fff !important;
}
.multicriteriasearch .destacado_buscadores td input {
    display: inline-block;
}
.multicriteriasearch  .capa_info  {
    background: #fff;
    color:#333;
    border: 1px solid #1d3746;
    font-size: 12px;
}
#capa_busqueda_avanzada, #capa_busqueda_avanzada2 {
    font-size: 12px;
}
.multicriteriasearch  #indicator_vuelos img {
    display: inline-block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url(/headers/img/turism_offices/destinia_loader_ilusion.gif) no-repeat left top;
    width: 24px;
    height: 24px;
    padding-left: 24px;
}